### Method

# Gtk GLArea attach_buffers

#### Declaration [src]

    void
    gtk_gl_area_attach_buffers (
      GtkGLArea* area
    )

#### Description [src]

Binds buffers to the framebuffer.

Ensures that the `area` framebuffer object is made the current draw and read target, and that all the required buffers for the `area` are created and bound to the framebuffer.

This function is automatically called before emitting the `GtkGLArea::render` signal, and doesn’t normally need to be called by application code.